• Nenhum produto no carrinho.

Atualizações de software que estão exigido para ser instalado antes de você instalar IE8

Descrição:
As atualizações software exigido para ser instalado em um computador Windows_Vista-Based para poder instalar Windows Internet Explorer 8 Beta 2.

Observação: Essas atualizações software não são exigido para ser instalado em um Windows Vista Service Pack 1 (SP1)-computador baseado no ou Windows_Server_2008-Based para poder instalar Internet Explorer 8 Beta 2.

Solução:


http://support.microsoft.com/kb/956586/en-us

WB - Todos os direitos reservados
X